.config-class {
    font-weight: normal;
    font-size: 18px;
}
.navbar-pf .navbar-header {
    background: whitesmoke !important;
}
.navbar-pf .navbar-utility .dropdown-toggle {
    padding: 23px !important;
    color: black !important;
    font-weight: bold !important;
    background: steelblue !important;
}
